MKFIFO(1)

NOMBRE
mkfifo - hace FIFO (tuberías con nombre)

SINOPSIS
mkfifo [OPCIÓN]... NOMBRE...

DESCRIPCIÓN

Crea tuberías nombradas (FIFO) con los NOMBREs dados

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-m, --mode=MODO
    establece los permisos a MODO, en lugar de a=rw - umask

-Z  establece el contexto de seguridad SELinux al tipo predeterminado

--context[=CTX]
    como -Z, o si se especifica CTX entonces establece el contexto de seguridad SELinux o SMACK a CTX

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
mkfifo(3)

Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/mkfifo>
también en su equipo ejecutando: info '(coreutils) mkfifo invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>, Juan Piernas <piernas@ditec.um.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.